

.FormNote {
	font-size: 10px;
	float: left;
	clear: left;	
}


.Form_MandContactGroupBox {
	float: left;
	padding: 20px;
	border: 1px solid #ccc;
	background: #efefef;	
	width: 95%;
}

.Form_MandContactGroup {
	float: left;
	clear: left;
	margin-top: 10px;	
	width: 100%;
}

.Form_MandContactGroup label {
	width: 80px;
	display: block;	
	float: left;
	text-align: right;
	margin-right: 10px;
}

.Form_MandContactGroup input {
	display: block;	
	float: left;
}

.Form_CheckBoxGroup {
	float: left;
	clear: left;
	margin-bottom: 5px;	
}